lundi 1 juin 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

samedi 14 septembre 2019

Fuji Xerox DocuShare up to 7.0.0.C1.609 WebEx Module webExMeetingLogin.jsp handle cross site scripting

A vulnerability was found in Fuji Xerox DocuShare up to 7.0.0.C1.609. It has been declared as problematic. Affected by this vulnerability is an unknown functionality of the file webExMeetingLogin.jsp of the component WebEx Module. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 172

x

Événements SSI